---
group:
  name: 'androidyaohui'
  description: ''
  projects:
  - name: 'accessorychart'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hostchart'
    description: ''
    mirrorRelease: false
    topic: ''
  